<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (C) 2017 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License
  -->
<resources>
  <string name="pre_call_permission_check_no_phone_permission">Cannot make call without phone permission</string>
  <string name="pre_call_select_phone_account">Choose SIM for this call</string>
  <string name="pre_call_select_phone_account_remember">Remember this choice</string>
  <string name="pre_call_select_phone_account_hint_intra_carrier">Uses same carrier</string>
  <string name="pre_call_select_phone_account_hint_frequent">Recently used</string>
</resources>
